function(allstates, e, ...)
	for _,v in pairs(allstates) do
		v.show = false
		v.changed = true
	end
	
    aura_env.HandleEvent(allstates)
    return true
end

-- /run WeakAuras.ScanEvents("SPELL_UPDATE_COOLDOWN")
-- /dump UnitAura("player", "Blessing of Might")